Links Awakening DX:
  progression_balancing: 50
  accessibility: locations
  logic: normal
  tradequest: 'true'
  rooster: 'true'
  experimental_dungeon_shuffle: 'false'
  experimental_entrance_shuffle: none
  goal: instruments
  instrument_count: 6
  link_palette: normal
  trendy_game: normal
  palette: normal
  shuffle_nightmare_keys: any_world
  shuffle_small_keys: any_world
  shuffle_maps: own_world
  shuffle_compasses: own_world
  shuffle_stone_beaks: own_world
  music_change_condition: always
  nag_messages: 'true'
  ap_title_screen: 'true'
description: 'Generated by https://archipelago.gg/'
game: Links Awakening DX
name: R1
